diary_vote:
  #点赞case--从日记本列表点赞
  -
    case: "日记本列表点赞--点赞&取消点赞成功case--校验"
    id: 21249958
    topic_id: 21249958
    assert1:  0
    assert2: "请登录后再试"
    assert3: "已经赞过啦"



  #diary_canclevote:
  #点赞成功case--无须字段
#  -
#    case: "点赞成功case"
#    id: 21249958
#    topic_id: 21249958
#    assert: "0"
#    assert2: "请登录后再试"

#diary_detail:
#  #获取详情页是否点赞过--好像不是从这取
#  -
#    case: "取消收藏成功case"
#    id: 21249958
#    assert: "0"
#    assert2: "请登录后再试"












